html,body{
height:100%;
margin:0;
padding:0;
background:url(/webimages/bg.jpg);
font-family:my, "Myriad Pro", "Tahoma";
font-size:14px;
}

body
{
	background:url(/webimages/triangle_fon.png) center top;
background-repeat-y: no-repeat;
}


p
{
	margin-top: 10px;
}

a
{
	text-decoration: none;
}
a#logo
{
	float:left;
	display:block;
	height:127px;
	width:300px;
}

div.pageTitle
{
	color: #c6161d;
	font-size: 19px;
	margin-bottom:20px;
	margin-left:20px;
}
div.pageTitle span
{
	color: #000;
	font-size: 25px;
}

div.historyYears
{
	font-size:17px;
	color: #000;
	padding-bottom: 15px;
	
}
div.historyYears span
{
	color: #c6161d;
}

div.historyYears a
{
	color: #000;
	font-size:17px;
	text-decoration:none;
}

div.historyYears a:hover
{
	text-decoration:underline;
}

img
{
	border:0;
}



div#page{
background-color:#FFF;


}
div#wrapper{
padding-bottom:80px;

}
div#footer{
height:80px;
overflow:hidden;
width: 100%;
background:url(/webimages/bg.jpg);
}
#top
{
	background-color:#c6161d;
	height:26px;
}
#header
{
	height:129px;
	background: url(/webimages/header.jpg) no-repeat;
}
#menu
{
	height: 42px;	
	text-align: left;
	color:#FFF;
	background:url(/webimages/menuBg.jpg);
        text-transform:uppercase;
		margin:0;
		padding:0;
}
#menu a
{
    font-size:16px;
margin-top:12px;
margin-left:35px;
margin-right: 35px;
display: block;
float: left;
color:#FFF;
text-decoration:none;
font-weight:lighter;
}

#menu li {
	list-style: none;
	float: left;
	height: 42px;
	padding: 0;
	margin: 0;
	text-align: center;
	position: relative;
	}
	
	#menu li.current
	{
		background:url(/webimages/currentMenu.png) center bottom no-repeat;
	}
#menu li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	left: 0;
	top: 42px;
	z-index:150;
	min-width:240px; 
	}
#menu li ul li {
	min-height:25px;
	height:auto;
	display:block;
	float: none;
	margin: 0;
	text-align: center;
	background: #c6161d;
	}
#menu li a {
    font-size:16px;
margin-top:12px;
margin-left:18px;
margin-right: 18px;
display: block;
float: left;
color:#FFF;
text-decoration:none;
font-weight:lighter;	text-decoration: none;
	}
	#menu li:hover, #menu li.jshover, #menu ul li ul li:hover {
	background: #630b0f !important;
	}
	
#menu li:hover ul, #menu li.jshover ul {
	display: block;
	}

#menu li ul li a
{
	font-size:12px;
	display:block;
	padding:0;
	margin:0 25px;
	margin-top: 6px;
}


@media(max-width: 1200px)
{
	#menu li a
	{
		font-size: 14px;
	}
}

#banner
{

	overflow:hidden;
	margin:10px -5px;
	background:#0F3;
}
#leftColumn
{
	float:left;
	width: 932px;
	margin: 10px;
	text-align:left;
	margin-right:6px;
}
#mainContent 
{
	clear:both;
	margin-top:20px;
	margin-right:10px;
	margin-left:20px;
}

.mobile #mainContent 
{
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
}
#mainContent div.leftSide
{
	width: 380px;
	margin-right:30px;
	float:left;
}

#mainContent div.leftSide div.bigPhoto
{
	width:378px;
/*	border:1px solid #000; */
	height: 378;
	text-align:center;
	overflow: hidden;
}

#mainContent div.rightSide
{
	margin-right:30px;
	width:460px;
	float:left;
}

#mainContent div.rightSide div.title
{
	font-size: 25px;
}

#mainContent div.rightSide div.job
{
	font-size: 16px;
	color: #c6161d;
}

.main-content-inside img
{
	max-width: 100%;
	width: 100% !important;
	height: auto !important;
}
.rightBanners-inside
{
	margin-bottom: 20px;
}

.rightBanners-inside div
{
	padding: 10px !important;
}
.rightBanners-inside a
{
	display: inline-block;
}
.rightBanners-inside a img
{
	width: 100%;
}

#rightColumn
{
	float:right;
	width: 242px;
	margin:10px;
	margin-left:0px;
}
.mainNews {
}
.mb13 {
	margin-bottom: 13px;
}
.mainNews .newsItem {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
}

.mainNews .newsItem img
{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.mainNews .newsItem:hover img
{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.mainNews .newsItem a
{
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	left: 0px;
	right: 0px;
	/* background: rgba(0,0,0,0.4); */
background: -moz-linear-gradient(top, rgba(107,107,107,0) 0%, rgba(106,106,106,0) 1%, rgba(77,77,77,0) 28%, rgba(72,72,72,0) 33%, rgba(58,58,58,0) 46%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(107,107,107,0) 0%,rgba(106,106,106,0) 1%,rgba(77,77,77,0) 28%,rgba(72,72,72,0) 33%,rgba(58,58,58,0) 46%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(107,107,107,0) 0%,rgba(106,106,106,0) 1%,rgba(77,77,77,0) 28%,rgba(72,72,72,0) 33%,rgba(58,58,58,0) 46%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006b6b6b', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


background-position: bottom;
background-repeat: no-repeat;

	padding: 10px;
	overflow: hidden;
}

.mainNews .newsItem a.bigNews
{
	padding: 20px;
}
.mainNews .newsItem a p
{
	position: absolute;
	bottom: 0px;
	color: #fff;
	font-size: 16px;
	line-height: 1;
}

.mainNews .newsItem a.bigNews p
{
	position: absolute;
	bottom: 0px;
	color: #fff;
	font-size: 24px;
	margin-bottom: 20px;
	line-height: 1;
}
.mainNews .newsItem a.bigNews p span.date, .mainNews .newsItem a span.date
{
	display: block;
	font-size: 13px;
	color: #c3c3c3;
}


#otherNews
{
	margin-top: 20px;
}

#otherNews div#newsList, div#newsList
{
	clear:both;
}
#otherNews div#newsList div.news
{
	display:block;
	clear:both;
	margin: 20px;
	float: none !important;
}

div#newsList div.news
{
	margin-bottom: 30px;
}

#otherNews div#newsList div.news .date,  div#newsList div.news .date
{
	background:#000;
	overflow:hidden;
	font-size: 20px;
	font-style:italic;
	color:#FFF;
	padding-top:3px;
	padding-left: 5px;
	padding-bottom:2px;
	padding-right: 9px;
}

#otherNews div#newsList div.news .title, div#newsList div.news .title, div#newsList div.news
{
	float: right;
	margin-left:10px;
	font-size: 12px;
	padding:5px;
	letter-spacing: 0px !important;
    font-weight: normal !important;

	
}
#otherNews div#newsList div.news .title
{
	display: block;
	float: none;
}

div#newsList div.news .title
{
	width: auto;
}

#otherNews div#newsList div.news .Gray, div#newsList div.news .Gray
{
	background-color: #efefef;
}

#otherNews div#newsList div.news .title a, div#newsList div.news .title a
{
	font-size: 22px;
	text-decoration: none;
	color:#c6161d;
}
#otherNews div#newsList div.news .title a:hover, div#newsList div.news .title a:hover
{
	text-decoration:underline;
}

div#newsList div.news .title .anons a
{
	font-size: 14px;
	font-weight: normal;
}

.newspageLine
{
	padding-top: 40px;

}


.newspageLine .news .date
{
    background: #000;
    width: 62px;
    overflow: hidden;
    font-size: 20px;
    font-style: italic;
    color: #FFF;
    padding-top: 3px;
    padding-left: 5px;
    padding-bottom: 2px;
}

.newspageLine .news .title
{
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
    line-height: 20px;
    color: #333;
   letter-spacing: 0;
}
.newspageLine .news .title a
{
    font-size: 22px;
    color: rgb(198, 22, 29);
    text-decoration: none;
    font-weight: normal;
    line-height: 24px;
letter-spacing: 0;
}


div.clear
{
	clear: both;
}

/*  страница игрока/плеера  */
.player-page
{
	font-size: 16px;
}

.player-page .title
{
	font-size: 34px;
	color: #5a5a5a;
	font-weight: bold;
	padding-bottom: 10px;
	
	letter-spacing: 2px;
}

.player-page .job
{
	font-size: 24px;
	letter-spacing: 2px;
	padding-bottom: 15px;
        margin-bottom: 20px;
border-bottom: 2px dotted #c3c3c3;
}
.player-page .infoPlayer
{
	padding-bottom: 5px;
}

.player-page .bigPhoto{
  height: 483px;
overflow: hidden;
  
}

.player-page .bigPhoto img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.player-page .bigPhoto img:not(:first-child).top:hover {
  opacity:0;
}


.text-page
{
}
.text-page h1, .text-page #mainContent
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.text-page  img
{
	max-width: 100%;
	height: auto;
}

/*Ã¢Ã»Ã¢Ã®Ã¤ Ã±Ã¯Ã¨Ã±ÃªÃ  Ã¨Ã£Ã°Ã®ÃªÃ®Ã¢*/
div.player
{
	margin-bottom: 20px;
	margin-right: 18px;
	width: 100%;
	border: 1px solid #494949; 
	border-top:0px;
	float:left;
	cursor:pointer;
position: relative;

}
div.player:hover
{
	border-color: #c6161d; 
}
div.player div.photo
{
	float:left;
	width:140px;
	margin-right:20px;
	margin: 10px;
	position: relative;
	height: 160px; overflow: hidden;
}
div.player div.photo img
{
	width: 140px;
	height: 160px;
	
}

div.player div.photo img {
  position: absolute;
  left:0;
  -webkit-transition: opacity 0.7s ease-in-out;
  -moz-transition: opacity 0.7s ease-in-out;
  -o-transition: opacity 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out;
}

div.player:hover div.photo img:not(:first-child).top {
  opacity:0;
}

div.player div.info
{
	margin-top:20px;
	font-size:16px;
	color: #494949;
	padding-right: 10px;

}

div.player div.info span
{
	color: #000;
	font-size: 16px;
}

div.player div.info .linkToPage
{
	margin-top: 20px;
	color: #494949;
	text-align: right;

}

div.player div.info .linkToPage a
{
	color: #c6161d;
}

div.player  div.title
{
	font-size: 18px;
	color: #fff;
	height: 35px;
	
	line-height:35px;
	text-indent: 10px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#494949+0,494949+12,494949+25,494949+39,3d3d3d+50,3f3f3f+51,111111+60,2b2b2b+76,494949+91,494949+100&1+0,0.72+100 */
background: -moz-linear-gradient(top, rgba(73,73,73,1) 0%, rgba(73,73,73,0.97) 12%, rgba(73,73,73,0.93) 25%, rgba(73,73,73,0.89) 39%, rgba(61,61,61,0.86) 50%, rgba(63,63,63,0.86) 51%, rgba(17,17,17,0.83) 60%, rgba(43,43,43,0.79) 76%, rgba(73,73,73,0.75) 91%, rgba(73,73,73,0.72) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(73,73,73,1) 0%,rgba(73,73,73,0.97) 12%,rgba(73,73,73,0.93) 25%,rgba(73,73,73,0.89) 39%,rgba(61,61,61,0.86) 50%,rgba(63,63,63,0.86) 51%,rgba(17,17,17,0.83) 60%,rgba(43,43,43,0.79) 76%,rgba(73,73,73,0.75) 91%,rgba(73,73,73,0.72) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(73,73,73,1) 0%,rgba(73,73,73,0.97) 12%,rgba(73,73,73,0.93) 25%,rgba(73,73,73,0.89) 39%,rgba(61,61,61,0.86) 50%,rgba(63,63,63,0.86) 51%,rgba(17,17,17,0.83) 60%,rgba(43,43,43,0.79) 76%,rgba(73,73,73,0.75) 91%,rgba(73,73,73,0.72) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#b8494949',GradientType=0 ); /* IE6-9 */
	
}
div.player:hover  div.title
{
	background: url(/webimages/playerTitle.jpg) repeat-x #c6161d;
}

div.adminList .item
{
	width: 100%;
	margin-bottom:40px;
	
}

div.adminList .item .photo
{
	padding:6px;
	width: 100%;
	height: auto;
/*	border: 1px solid #c6161d; */
	overflow: hidden;
	text-align:center;
	vertical-align:middle;
}

div.adminList .item .info
{
	margin-top:10px;
	font-size: 16px;
	text-align: center;
	
}
div.adminList .title a
{
	color: #c6161d;
	font-size:20px;
	text-decoration:none;
}

div.adminList .item .info .title a:hover
{
	text-decoration: underline;
}

#mycarousel, .mycarousel
{
	height: 75px;
	list-style:none;
}

.mycarousel li
{
	float: left;
	padding:0;
	margin: 0 3px 0 0;
	width:224px !important;
	border: 1px solid #000;
	height: 73px !important;
}
#mycarousel div.info, .mycarousel li div.info
{
	width:147px;
		margin-left:15px;
	margin-right:15px;
	margin-bottom:8px;
	margin-top:8px;
	border-right: 1px solid #000;
		float:left;
		height:53px;

	
}
#mycarousel div.info div.name, .mycarousel li div.info div.name
{
	font-size:12px;
	text-transform:uppercase;
	margin-top:3px;
	font-weight:bold;
}
#mycarousel div.info div.date, .mycarousel li div.info div.date
{
	font-size:12px;
	color: #5c5c5c;
}
#mycarousel div.logos, .mycarousel li div.logos
{
	margin-top:11px;
	width:39px;
	float: left;
	height:54px;
}

#mycarousel div.teamLogo, .mycarousel li div.teamLogo
{
	width: 37px;
	height:22px;
	margin-bottom: 2px;
	border: 1px solid #000;
}
#mycarousel div.teamLogo img
{
	width: auto;
	height: 18px;
	margin: auto;
	margin-top: 1px;
}
#mycarousel div.score, .mycarousel li div.score
{
	float: left;
	width:37px;
	margin-left:8px;
	font-size: 18px;
	font-weight: bold;
	margin-top: 8px;
}

#mycarousel div.score div.winner, .mycarousel li div.score div.winner
{
	color: #c6161d;
}



#mycarousel div.foot, .mycarousel li div.foot
{
	clear: both;
	height: 14px;
 	font-size: 10px;
	line-height: 16px;
	color: #FFF;
	background: #000;
	text-align: center;
}

#mycarousel div.foot a, .mycarousel li div.foot a
{
	color: #FFF;	
}

#mycarousel div.foot a:hover, .mycarousel li div.foot a:hover
{
	text-decoration: underline;	
}
#sponsors
{
	display:table;
	margin-top:10px;
	border-top: 1px solid #b2b2b2;
	padding: 0px;
	margin-left:10px;
	margin-right: 10px;
	padding-top:30px;
	padding-bottom: 20px;
}

#sponsors li
{
	list-style:none;
	float:left;
	margin-left:10px;
	margin-top:10px;
height: 80px;
}

#sponsorPage
{
	
}

#sponsorPage div.item
{
	margin-bottom:20px;
		
}

#sponsorPage div.item div.logo
{
	width: 150px;
	overflow:hidden;
	margin-right: 20px;
	float:left;
}

#sponsorPage div.item div.info
{
	float:left;
	width:720px;

}
#sponsorPage div.item div.info div.title
{
	font-size: 25px;
}

#sponsorPage div.item div.info div.status
{
	 color: #C6161D;
    font-size: 16px;
}
#sponsorPage div.item div.info div.text
{
	font-size: 14px;
}
ul.gallery, ul.program
{
	margin:0;
	padding:0;
}
ul.gallery li
{
	 display: block;
	 float:left;
	 height: 96px;
	 text-align:center;
	 vertical-align:middle;
	 border: 1px solid #c3c3c3;
	 margin-right:5px;
	 margin-bottom:5px;
}
ul.gallery li a
{
	display: table-cell;
	    height: 96px;
    vertical-align: middle;	
	text-align: center;
}
ul.gallery li img
{
	margin:3px;
}

ul.program li
{
	 display: block;
	 float:left;
	 text-align:center;
	 vertical-align:middle;
	 border: 1px solid #c3c3c3;
	 margin-right:5px;
	 margin-bottom:5px;
}
ul.program li a
{
	display: table-cell;
    vertical-align: middle;	
	text-align: center;
}
ul.program li img
{
	margin:3px;
}

div.photoAlbum
{
	width: 290px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
div.photoAlbum a
{
	color: #C6161D;
	display: block;
}
div.photoAlbum img
{
	padding: 3px;
	border: 1px solid #b3b3b3;
	margin-bottom: 5px;
}

div.photoAlbum a:hover
{
	text-decoration: underline;
}

div.photoAlbum a span
{
	color: #b3b3b3;
}
#photoMainPage
{
	clear: both;
	margin-top:40px;
}

#photoMainPage .gallery .col-lg-4
{
	padding: 10px;
}

#photoMainPage .gallery .galleryItem
{
	height: 150px;
}


.program
{
	padding-bottom: 40px;
}
#randomHeadImg
{
	float:right;
	width:270px;
	height:128px;
	margin-top:1px;
}
#socBtns
{
	float:left;
	margin-left: 300px;
	margin-top:95px;
	line-height:16px;
}

.redHeader, .blackHeader
{
	clear:both;
}

.redHeader div
{
	float: right;
	height:22px;
}

.blackHeader div
{
	float: right;
	height:25px;
}
div.redTitle
{
	color: #c6161d;
	line-height: 22px;
	padding-left:10px;
	padding-right:15px;
	font-size: 34px;
	border-bottom: 2px solid #c6161d;
	line-height: 1;
	
}

div.redTitle a.link
{
	color: #c6161d;
	float: right;
	line-height: 34px;
	font-size: 14px;
}
.blackHeader div.blackTitle
{
	background-color: #000;
	color: #FFF;
	line-height: 25px;
	padding-left:10px;
	padding-right:15px;
	
}
#lastVideo
{
	margin-top:40px;
	float: left;
	margin-left:37px;
	width: 330px;
}
.dateNewsFull
{
	background:#000;
	color: #FFF;
	font-style:italic;
	font-size:14px;
	float:left;
	padding: 5px;
	margin-bottom:-5px;
}
.anonsFull
{
	background: #EFEFEF;
	clear:both;
	padding: 10px;
	font-size: 16px;
}

.activeTeamGames
{
    cursor: default;
    color:#fff;
}

.disactiveTeamGames
{
    cursor: pointer;
    color:gray;
}

div.downloads
{
	display: block;
}
div.downloads .item
{
	float: left;
	width: 400px;
	margin-right: 50px;
margin-bottom: 50px;
text-align: center;
}

div.downloads .item a.title
{
	font-size: 14px;
color: #000;
margin-top: 15px;
display: block;
}
div.downloads .item a.title:hover
{
	color: #c6161d;
text-decoration: underline;
}

div.downloads .item .pic
{
	text-align: center;
	width: 400px;
	height: 200px;
	overflow: hidden;
display:table-cell; 
vertical-align:middle;
}

div.downloads .item .pic img
{
	vertical-align: middle;
}


.player-page .redTitle
{
	font-size: 26px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.player-page strong
{
	font-size: 20px;
	color: #5a5a5a;
}
.player-page p
{
	margin: 0;
	padding: 10px 10px;
	line-height: 1;
}

.player-page p:nth-child(2n)
{
	background: #ececec;
}


.search-form
{
	float: right;
	margin-right: 15px;
	margin-bottom: 15px;
}

.search-form span
{
	color: #5c5c5c;
	margin-right: 5px;
}
.search-form input
{
	border: 1px solid #5c5c5c;
	outline: none;
padding-top: 1px;
padding-bottom: 1px;
}
.search-form .search-button
{
    min-width: 100px;
    height: 25px;
}
.search-form .search-button:hover
{
	background: #c6161d;
color: #fff;
}
.gallery 
{
	padding-left: 10px;
	padding-right: 10px;
}
	.gallery .mb13
{
	padding: 5px;
}

.search-form input:focus
{
	border: 1px solid #c6161d;
}

@media (max-width: 991px)
{
	.player-page .bigPhoto img:not(:first-child).top:hover {
  opacity:1;
}


	#header
	{
		display: none;
	}
	
	.mainNews .col-sm-12
	{
		margin-bottom: 13px;
	}
	
	.rightBanners-inside
	{
		margin-bottom: 0;
	}
		#photoMainPage
	{
		margin-top: 5px;
	}
	
	div#page
	{
		margin-top: 40px;
	}
	
	.search-form span
	{
		display: block;
	}
	
	
	#sponsorPage div.item div.logo
	{
		margin: 0;
		padding: 0px;
		width: 100%;
		text-align: center;
	}
	
	#sponsorPage div.item div.info
	{
		margin: 0;
		padding: 0px;
		width: 100%;
		text-align: center;
	}
	
	#sponsorPage div.item
	{
		margin-bottom: 30px;
	}

	.player-page .title
	{
		font-size: 24px;
	}
	.player-page .job
	{
		font-size: 18px;
	}
	
	.player-page .bigPhoto img
	{
		position: static;
	}
	.player-page .bigPhoto
	{
		height: auto;
	}

	iframe
	{
		min-height: 250px;
	}
}
@media (max-width: 670px)
{


	iframe
	{
		width: 100% !important;
		height: auto !important;
	}
	span.bigSpan
	{
		font-size: 28px !important;
	}
	
.program
{
	padding-bottom: 20px;
}

	.gallery .mb13
	{
		margin-bottom: 0px;
		padding: 5px;
	}
}


div.coachBlock {
	padding-bottom: 20px;
}

.children-coach-amplua-title {
	font-size: 20px;
	color: #c6161d;
	padding-bottom: 10px;
}


#instagram {

}

#instagram .insta-item {
	margin-bottom: 30px;
	display: block;
   	width: 100%;
    	height: 150px;
    	background-size: cover;
	background-repeat: no-repeat;
}

